@echo off
REM
REM Copyright (c) 2003-2008 Stand By Soft, Ltd. All rights reserved.
REM
REM This software is the proprietary information of Stand By Soft, Ltd.  
REM Use is subject to license terms.

SET LOCALCLASSPATH=%CLASSPATH%
SET LOCALCLASSPATH=%LOCALCLASSPATH%;lib/RationalPlan.jar
SET LOCALCLASSPATH=%LOCALCLASSPATH%;lib/BrowserLauncher2.jar
SET LOCALCLASSPATH=%LOCALCLASSPATH%;lib/swingx.jar
SET LOCALCLASSPATH=%LOCALCLASSPATH%;lib/jdatepicker.jar
SET LOCALCLASSPATH=%LOCALCLASSPATH%;lib/jlfgr-1_0.jar
SET LOCALCLASSPATH=%LOCALCLASSPATH%;lib/looks.jar
SET LOCALCLASSPATH=%LOCALCLASSPATH%;lib/itext.jar
SET LOCALCLASSPATH=%LOCALCLASSPATH%;lib/jxl.jar
SET LOCALCLASSPATH=%LOCALCLASSPATH%;lib/AppleJavaExtensions.jar
SET LOCALCLASSPATH=%LOCALCLASSPATH%;lib/mpxj.jar
SET LOCALCLASSPATH=%LOCALCLASSPATH%;lib/mail.jar
SET LOCALCLASSPATH=%LOCALCLASSPATH%;lib/activation.jar
SET LOCALCLASSPATH=%LOCALCLASSPATH%;lib/ical4j.jar
SET LOCALCLASSPATH=%LOCALCLASSPATH%;lib/commons-logging.jar
SET LOCALCLASSPATH=%LOCALCLASSPATH%;lib/commons-lang.jar
SET LOCALCLASSPATH=%LOCALCLASSPATH%;lib/poi-3.0.2-FINAL-20080204.jar

javaw -cp "%LOCALCLASSPATH%" com.sbs.jpm.Main